/usr/local/src/opkg/build/CMakeFiles/run-tests.dir
/usr/local/src/opkg/build/CMakeFiles/check.dir
/usr/local/src/opkg/build/CMakeFiles/install-ptest.dir
/usr/local/src/opkg/build/CMakeFiles/package.dir
/usr/local/src/opkg/build/CMakeFiles/package_source.dir
/usr/local/src/opkg/build/CMakeFiles/edit_cache.dir
/usr/local/src/opkg/build/CMakeFiles/rebuild_cache.dir
/usr/local/src/opkg/build/CMakeFiles/list_install_components.dir
/usr/local/src/opkg/build/CMakeFiles/install.dir
/usr/local/src/opkg/build/CMakeFiles/install/local.dir
/usr/local/src/opkg/build/CMakeFiles/install/strip.dir
/usr/local/src/opkg/build/libopkg/CMakeFiles/libopkg.dir
/usr/local/src/opkg/build/libopkg/CMakeFiles/package.dir
/usr/local/src/opkg/build/libopkg/CMakeFiles/package_source.dir
/usr/local/src/opkg/build/libopkg/CMakeFiles/edit_cache.dir
/usr/local/src/opkg/build/libopkg/CMakeFiles/rebuild_cache.dir
/usr/local/src/opkg/build/libopkg/CMakeFiles/list_install_components.dir
/usr/local/src/opkg/build/libopkg/CMakeFiles/install.dir
/usr/local/src/opkg/build/libopkg/CMakeFiles/install/local.dir
/usr/local/src/opkg/build/libopkg/CMakeFiles/install/strip.dir
/usr/local/src/opkg/build/man/CMakeFiles/package.dir
/usr/local/src/opkg/build/man/CMakeFiles/package_source.dir
/usr/local/src/opkg/build/man/CMakeFiles/edit_cache.dir
/usr/local/src/opkg/build/man/CMakeFiles/rebuild_cache.dir
/usr/local/src/opkg/build/man/CMakeFiles/list_install_components.dir
/usr/local/src/opkg/build/man/CMakeFiles/install.dir
/usr/local/src/opkg/build/man/CMakeFiles/install/local.dir
/usr/local/src/opkg/build/man/CMakeFiles/install/strip.dir
/usr/local/src/opkg/build/src/CMakeFiles/opkg.dir
/usr/local/src/opkg/build/src/CMakeFiles/package.dir
/usr/local/src/opkg/build/src/CMakeFiles/package_source.dir
/usr/local/src/opkg/build/src/CMakeFiles/edit_cache.dir
/usr/local/src/opkg/build/src/CMakeFiles/rebuild_cache.dir
/usr/local/src/opkg/build/src/CMakeFiles/list_install_components.dir
/usr/local/src/opkg/build/src/CMakeFiles/install.dir
/usr/local/src/opkg/build/src/CMakeFiles/install/local.dir
/usr/local/src/opkg/build/src/CMakeFiles/install/strip.dir
/usr/local/src/opkg/build/utils/CMakeFiles/package.dir
/usr/local/src/opkg/build/utils/CMakeFiles/package_source.dir
/usr/local/src/opkg/build/utils/CMakeFiles/edit_cache.dir
/usr/local/src/opkg/build/utils/CMakeFiles/rebuild_cache.dir
/usr/local/src/opkg/build/utils/CMakeFiles/list_install_components.dir
/usr/local/src/opkg/build/utils/CMakeFiles/install.dir
/usr/local/src/opkg/build/utils/CMakeFiles/install/local.dir
/usr/local/src/opkg/build/utils/CMakeFiles/install/strip.dir
